## node-postcss-preset-evergreen 0.2.1+~cs33.0.7

=== debian/changelog ===
node-postcss-preset-evergreen (0.2.1+~cs33.0.7-4) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Trim trailing whitespace
  * Bump debhelper from old 11 to 13
  * Set upstream metadata fields: Bug-Submit
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright)
  * Update standards version to 4.6.1, no changes needed

  [ Yadd ]
  * Add "Rules-Requires-Root: no"
  * Fix filenamemangle
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs
  * Enable upstream tests

 -- Yadd <yadd@debian.org>  Tue, 22 Nov 2022 10:19:30 +0100

node-postcss-preset-evergreen (0.2.1+~cs33.0.7-3) unstable; urgency=medium

  * Add node-balanced-match as a dependency (fixes autopkgtest failure)

 -- Pirate Praveen <praveen@debian.org>  Fri, 21 Jan 2022 18:14:46 +0530

node-postcss-preset-evergreen (0.2.1+~cs33.0.7-2) unstable; urgency=medium

  * Reupload to unstable
  * Add 7.0~ as minimum version of node-babel-cli

 -- Pirate Praveen <praveen@debian.org>  Fri, 21 Jan 2022 03:19:45 +0530

node-postcss-preset-evergreen (0.2.1+~cs33.0.7-1) experimental; urgency=medium

  * Initial release (Closes: #989717)

 -- Pirate Praveen <praveen@debian.org>  Fri, 11 Jun 2021 15:52:47 +0530
