=== debian/control ===
Source: node-postcss-preset-evergreen
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , ava <!nocheck>
 , jest <!nocheck>
 , node-autoprefixer <!nocheck>
 , node-babel-cli (>= 7.0~)
 , node-postcss (>= 8.2~)
 , node-postcss-value-parser <!nocheck>
 , node-tape <!nocheck>
Standards-Version: 4.6.1
Homepage: https://github.com/best-shot/postcss-preset-evergreen
Vcs-Git: https://salsa.debian.org/js-team/node-postcss-preset-evergreen.git
Vcs-Browser: https://salsa.debian.org/js-team/node-postcss-preset-evergreen
Rules-Requires-Root: no

Package: node-postcss-preset-evergreen
Architecture: all
Depends: ${misc:Depends}
 , node-autoprefixer (>= 10.2.4~)
 , node-balanced-match (>= 1.0~)
 , node-postcss-clamp (>= 2.0~)
 , node-postcss-flexbugs-fixes (>= 5.0.2~)
 , node-postcss-font-variant (>= 5.0~)
 , node-postcss-media-minmax (>= 5.0~)
 , node-postcss-page-break (>= 3.0.4~)
 , node-postcss-replace-overflow-wrap (>= 4.0~)
 , node-postcss-selector-not (>= 5.0~)
 , node-postcss-will-change (>= 4.0.1~)
Provides: ${nodejs:Provides}
Description: postcss preset for modern css syntaxes
 This preset includes the following packages:
  - autoprefixer
  - postcss-clamp
  - postcss-flexbugs-fixes
  - postcss-font-variant
  - postcss-media-minmax
  - postcss-page-break
  - postcss-replace-overflow-wrap
  - postcss-selector-not
  - postcss-will-change
 .
 Node.js is an event-based server-side JavaScript engine.
