=== debian/watch ===
version=4
# It is not recommended use npmregistry. Please investigate more.
# Origin url: https://github.com/best-shot/postcss-preset-evergreen
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,pgpmode=none" \
 https://registry.npmjs.org/postcss-preset-evergreen \
 https://registry.npmjs.org/postcss-preset-evergreen/-/postcss-preset-evergreen-(\d[\d\.]*)@ARCHIVE_EXT@ group

opts=\
component=postcss-clamp,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-postcss-clamp-$1/ \
 https://github.com/polemius/postcss-clamp/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=postcss-flexbugs-fixes,ctype=nodejs,pgpmode=none" \
 https://registry.npmjs.org/postcss-flexbugs-fixes https://registry.npmjs.org/postcss-flexbugs-fixes/-/postcss-flexbugs-fixes-([\d\.]+)@ARCHIVE_EXT@ checksum

opts=\
component=postcss-font-variant,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-postcss-font-variant-$1/ \
 https://github.com/postcss/postcss-font-variant/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=postcss-media-minmax,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-postcss-media-minmax-$1/ \
 https://github.com/postcss/postcss-media-minmax/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=postcss-page-break,ctype=nodejs,pgpmode=none" \
 https://registry.npmjs.org/postcss-page-break https://registry.npmjs.org/postcss-page-break/-/postcss-page-break-([\d\.]+)@ARCHIVE_EXT@ checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=postcss-replace-overflow-wrap,ctype=nodejs,pgpmode=none" \
 https://registry.npmjs.org/postcss-replace-overflow-wrap https://registry.npmjs.org/postcss-replace-overflow-wrap/-/postcss-replace-overflow-wrap-([\d\.]+)@ARCHIVE_EXT@ checksum

opts=\
component=postcss-selector-not,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-postcss-selector-not-$1/ \
 https://github.com/postcss/postcss-selector-not/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=postcss-will-change,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-postcss-will-change-$1/ \
 https://github.com/postcss/postcss-will-change/tags .*/archive.*/v?([\d\.]+).tar.gz checksum
